/*
    Document   : style
    Created on : 18.01.2013, 09:58:54
    Author     : xprothm
    Description:
        Purpose of the stylesheet follows.
*/

*:not(i):not(.fa){
    font-family:"Trebuchet MS", sans-serif;
}
*{
    margin: 0;
    padding: 0;
}
html{
    background: #fff;
    background-image: url('../Images/bg_oben4.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-height: 100%;
    font-family: Trebuchet MS, sans-serif;
    font-size: 14px;
    color: #444;
    /*color: #868686;*/
}
body{
    background-color: unset !IMPORTANT;
    background-image: url('../Images/bg_unten2.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-width: 1000px;
}

a img {
    border: none;
}
.clearer{
    clear: both;
    display: block;
    width: 1px;
    height: 1px;
}
.hidden {
    display: block;
    width: 0px;
    height: 0px;
    overflow: hidden;
    position: absolute;
    left: -10000px;
    top: -10000px;
}
#root{
    width: 1000px;
    margin: auto;
    overflow: hidden;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    position: relative;
}
#header{
    width: 990px;
    overflow: hidden;
    padding-bottom: 10px;
    margin-left: 10px;
}
#logo{
    float:left;
    position: relative;
    width: 204px;
    height: 182px;
    background: white;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #333;
    box-shadow: 3px 3px 5px 0px #333;
    margin-right: 7px;
    margin-top: 24px;
}
#logo a{
    display: block;
}
#logo img{
    border: none;
    margin: 27px 0 0 14px;
}


/** MetaNavigation **/
#metanavi{
    float: right;
    color: #868686;
    padding: 5px 0 0 0;
    font-variant: small-caps;
    line-height: 20px;
}
#metanavi ul{
    overflow: hidden;
    list-style: none;
}
#metanavi ul li{
    float:left;
}
#metanavi ul li a{
    color: #868686;
    text-decoration: none;

}
#metanavi ul li a:hover{
    text-decoration: underline;
}
#metanavi ul li#schriftgroesse{
    overflow: hidden;
}
#metanavi ul li#schriftgroesse a{
    float: left;
    display: block;
    width: 20px;
    height: 20px;

    text-align: center;
}
#metanavi ul li#schriftgroesse p{
    display: block;
    float: left;
    margin: 0 10px 0 0;
}
#metanavi a#groesser{
    font-size: 18px;
    line-height: 20px;
}
#metanavi a#normal{
    font-size: 14px;
    line-height: 22px;
}
#metanavi a#kleiner{
    font-size: 10px;
    line-height: 26px;
}

#claim{
    position:absolute;
    background-image: url('../Images/claim.png');
    width: 505px;
    height: 68px;
    margin-top: 24px;
    left: 250px;

}
/** Suche **/
#suche{
    margin-top: 88px;
    margin-left: 718px;
    overflow: hidden;
    height: 49px;
}
#suche form{
    overflow: hidden;
}
#suche input#search_q{
    float: left;
    width: 167px;
    height: 29px;
    border: none;
    padding: 0 10px;
    margin-top: 4px;
    line-height: 24px;
    box-shadow: inset 2px 2px 3px 0px #aaa;
    border-radius: 10px;
    color: gray;
}
#suche input#searchsubmit{
    float: left;
    background-image: url("../Images/suche_submit.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 76px;
    height: 49px;
    border: none;
    font-size: 0px;
}
#suche #solr-ajax-searchresult{
    width: auto;
}
#suche #searchform a {
    color: white;
    font-size: 24px;
    padding: 6px;
}

#suche #solr-ajax-searchresult .hits .hit span.path{
    display: none;
}

#searchform_extended {
    margin-bottom: 1em;
}
#searchform_extended .content_container_left{
    margin: 20px 0 0 0;
}
#searchform_extended label {
    width: 119px;
    font-size: 11px;
    display: block;
    float: left;
    text-align: left;
    padding-top: 3px;
    padding-right: 2px;
}

#searchform_extended input, #searchform_extended select {
    font-size: 11px;
    width: 200px;
    padding: 4px;
    background-color: #E7E7E5;
    border: none;
    border-top: 1px solid #DCDCDA;
    border-left: 1px solid #DCDCDA;
    color: #333;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#searchform_extended input:focus, #searchform_extended select:focus, #searchform_extended input:hover, #searchform_extended select:hover {
    color: #0095D6;
}

#searchform_extended #extended_search_submit {
    font-size: 12px;
    font-weight: bold;
    margin-left: 120px;
    width: 200px;
}

#searchform_extended #extended_search_submit:focus {
    color: #0095D6;
}

#searchform_extended #extended_bool, #searchform_extended #extended_sort {
    /*    width: 210px;*/
}

#extended_search_meta {
    font-size: 10px;
}
/** Hauptmenü **/
#mainmenu{
    float: left;
    display: table;
    border-spacing: 7px;

    margin-top: 11px;
}
#mainmenu ul{
    display: table-row;
    list-style: none;
    padding-bottom: 10px;

    border-collapse: separate;
    border-spacing: 6px;
}

#mainmenu ul li{
    display: table-cell;
    vertical-align: middle;
    width: 115px;
    height: 50px;
    text-align: center;
    background: white;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #333;
    box-shadow: 3px 3px 5px 0px #333;
    line-height: 120%;
    margin: 10px;
    padding: 0 3px;
}

#mainmenu ul li a{
    font-size: 16px;
    color: #6FB725;
    text-decoration: none;
    font-weight: bold;
}
#mainmenu ul li:hover, #mainmenu ul li.active{
    background: #FFED00;
}



/** Slider **/
.startseite #slider{
    width: 980px;
    height: 340px !IMPORTANT;
    margin-left: 10px;
}
.startseite #slider.royalSlider {
    width: 980px;
    height: 340px;
}
.startseite #slider div.frame.frame-default{
    display: inline;
}
.startseite #slider .sliderItem{
    overflow: hidden;
}

.startseite #slider .sliderItem .sliderText{
/*
    width: 980px;
    margin-top: 10px;
*/
display: none;
}
.startseite #slider .sliderItem .sliderText h2{
    font-size: 26px;
    font-weight: normal;
    padding-bottom: 10px;
}
.startseite #slider .sliderItem .sliderImage{

}
.startseite #slider .sliderItem .sliderImage img{
    width: 980px;
    height: 340px;
    border-radius: 10px;
}

.startseite #slider .sliderText a{
    color: #6FB725;
    text-decoration: none;
}
.startseite #slider .sliderText p{
    display: inline;
    font-size: 13px;
}
.startseite #slider.rsDefault .rsBullets {
    position: absolute;
    z-index: 35;
    right: 16px;
    left: auto;
    bottom: auto;
    text-align: right;
    background: none;
    top: 305px;
    width: 100%;
    overflow: hidden;
}
.startseite #slider.rsDefault .rsBullet {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    padding: 0;
}
.startseite #slider.rsDefault .rsBullet span {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('../Images/fader_no.png');
}
.startseite #slider.rsDefault .rsBullet.rsNavSelected span {
    background-image: url('../Images/fader_act.png')
}


.startseite #slider.rsDefault, .startseite #slider.rsDefault .rsOverflow, .startseite #slider.rsDefault .rsSlide, .startseite #slider.rsDefault .rsVideoFrameHolder, .startseite #slider.rsDefault .rsThumbs {
    background: none;
    color: #868686;
}
.folgeseite .sliderFolgeseite{
    overflow: hidden;
}
.folgeseite .royalSlider {
    float: left;
    width: 742px;
    height: 280px!IMPORTANT;
    border-radius: 10px;
    margin-bottom: 10px;
}
.folgeseite .royalSlider .sliderItem{
    overflow: hidden;
}

.folgeseite .royalSlider .sliderItem .sliderText{
    width: 742px;
}
.folgeseite .royalSlider .sliderItem .sliderText h2{
    font-size: 26px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 20px;
}
.folgeseite .royalSlider .sliderItem .sliderImage{
    width: 742px;
    height: 280px;
}
.folgeseite .royalSlider .sliderItem .sliderImage img{
    border-radius: 10px;
}

.folgeseite .royalSlider .sliderText a{
    color: #6FB725;
    text-decoration: none;
}
.folgeseite .royalSlider .sliderText p{
    display: inline;
    font-size: 13px;
}
.folgeseite .royalSlider.rsDefault .rsBullets {
    position: absolute;
    z-index: 35;
    right: 16px;
    left: auto;
    bottom: auto;
    text-align: right;
    background: none;
    top: 245px;
    width: 100%;
    overflow: hidden;
}
.folgeseite .royalSlider.rsDefault .rsBullet {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    padding: 0;
}
.folgeseite .royalSlider.rsDefault .rsBullet span {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('../Images/fader_no.png');
}
.folgeseite .royalSlider.rsDefault .rsBullet.rsNavSelected span {
    background-image: url('../Images/fader_act.png')
}


.folgeseite .royalSlider.rsDefault, .folgeseite .royalSlider.rsDefault .rsOverflow, .folgeseite .royalSlider.rsDefault .rsSlide, .folgeseite .royalSlider.rsDefault .rsVideoFrameHolder, .folgeseite .royalSlider.rsDefault .rsThumbs {
    background: none;
    color: #868686;
}




#Accordion{
    overflow: hidden;
    height: 295px;
    width: 118px;
    border-radius: 10px;
}
#Accordion h3{
    width: 108px;
    height: 27px;
    background: white;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #aaa;
    box-shadow: 3px 3px 5px 0px #aaa;
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    line-height: 12px;
    padding-top: 3px;
    color: #6FB725;
}
#Accordion h3.first{
    margin-top: 0px;
    color: white;
    background: #6FB725;
}
#Accordion h3.first a{
    color: white;
}
#Accordion h3.ui-accordion-header:focus{
    outline: none;
}
#Accordion h3 a{
        color: #6FB725;
        text-decoration: none;
}
#right #Accordion ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#Accordion ul li{
    list-style: none;
    margin: 0;
    padding: 0;
}
#Accordion .ui-accordion-content{
    overflow: hidden;
    padding: 5px;
    font-size: 12px;
    margin-bottom: 10px;
}
#Accordion .ui-accordion-content ul li a{
    color: #6FB725;
    text-decoration: none;
}
/** Submenü -> nur Folgeseite und OSIRIS **/
#subnavi{
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 14px;
    padding-bottom: 14px;
}

#subnavi h3{
    font-size: 16px;
    color: white;
    background-color: #6FB725;
    text-align: center;
    padding: 5px 0;
}

#subnavi ul{
    background-color: white;
    border-radius: 0px 0px 10px 10px;
}
#subnavi ul ul{

}
#subnavi ul li{
    padding: 4px 0;
}
#subnavi a{
    padding: 0 10px;
    color: #6FB725;
    text-decoration: none;
    display: block;
}
#subnavi ul ul a{
    padding: 0 20px;
}
#subnavi ul ul ul a{
    padding: 0 30px;
}
#subnavi a.active {
    font-weight: bold;
    background-color: #FFED00;
}

#subnavi a:hover {
    color: #333;
}


/** BODY **/
#body{
    overflow: hidden;
    padding: 10px 0 10px 10px;
    background-image: url('../Images/body_bg.png');
    border-radius: 10px;
    margin: 10px;
}
.folgeseite #body{
    overflow: hidden;
    padding: 10px 0 10px 10px;
    background-image: none;
    border-radius: 10px;
    background-image: url('../Images/body_bg.png');
    border-radius: 10px;
}
#content{
    line-height: 130%;
}
.startseite #content{
    width: 960px;
    overflow: hidden;
}
.folgeseite #content{
    float: left;
    width: 742px;
    min-height: 800px;
    margin-left: 14px;
    margin-bottom: 14px;
    padding-bottom: 25px;
}
#news{
    overflow: hidden;
}
#news #newsLeft{
    float: left;
    width: 848px;
    min-height: 50px;
}
#news #newsRight{
    float: left;
    width: 108px;
    min-height: 50px;
}
/** -> nur Folgeseite und OSIRIS **/
#left{
    float: left;
    width: 204px;
    min-height: 500px;

}

.osiris #content{
    float: left;
    width: 748px;
    margin: 0 0 0 16px;
    min-height: 50px;
}

#bodyfooter{
    background: white;
    margin-right: 10px;
    margin-top: 25px;
    border-radius: 10px;
    overflow: hidden;
    clear: both;
    padding: 1rem 0;
}
#bodyfooter .first, #bodyfooter .middel, #bodyfooter .last{
    float: left;
    width: 283px;
    padding-left: 35px;
    padding-top: 15px;
}
#bodyfooter h3 {
    text-transform: uppercase;
    padding-bottom: 7px;
    font-size: 1.17em;
    font-weight: bold;
}
#bodyfooter ul{
    list-style: none;
}
#bodyfooter ul li a{
    color: #6FB725;
    text-decoration: none;
}

#werbepartner{

    margin: 0 10px 10px 10px;
    border-radius: 10px;
    overflow: hidden;
    height: 170px;
}
#werbepartner h3{
    display: block;
    float: left;
    width: 46px;
    height: 170px;
    background-image: url('../Images/werbepartner.png');
    font-size: 0px;
}
#werbepartner ul{
    list-style: none;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.75);
}
#werbepartner ul li{
    float: left;
    width: 204px;
    height: 125px;
    background-color: white;
    border-radius: 10px;
    margin: 22px 0 23px 20px;
    overflow: hidden;
    box-shadow: 3px 3px 5px 0px #333;
}
#werbepartner #werbepartner-items{

}
#werbepartner #werbepartner-link{
    width: 25px;
    display: block;
    height: 170px;
    float: right;
}
#werbepartner #werbepartner-link a{
    width: 25px;
    display: block;
    height: 170px;
    background-image: url('../Images/werbepartner_link.png');
    font-size: 0px;
}


ul.werbepartner{
    list-style: none;
    overflow: hidden;
}
ul.werbepartner li{
    float: left;
    width: 204px;
    height: 125px;
    background-color: white;
    border-radius: 10px;
    margin: 22px 0 23px 20px;
    overflow: hidden;
    box-shadow: 3px 3px 5px 0px #333;
}


/** Footer **/
#footer{
    height: 44px;
    padding: 0 25px;
    overflow: hidden;
    background-color: #6FB725;
    border-radius: 10px 10px 0px 0px;
    line-height: 44px;
    font-size: 11px;
    color: white;
    margin: 0 10px;
}
#footer #footernavi{
    float: left;
}
#footer a{
    text-decoration: none;
    color: white;
}
#footer #toTop{
    float: right;
}
#footer #footernavi ul{
    overflow: hidden;
    list-style: none;
}
#footer #footernavi ul li{
    float: left;
    margin-right: 15px;
}



/** Content **/
.frame.frame-default{
    margin: 0 0 0 0;
}
#content .frame.frame-default{
    overflow: hidden;
    margin-bottom: 1em;
}
#content p{
    margin-bottom: 1em;
}
.frame.frame-default h1{
    font-size: 22px;
    margin: 25px 0 10px 0;
    color: #444;
    line-height: 130%;
}
.frame.frame-default h1.csc-firstHeader{
    font-size: 22px;
    margin: 15px 0 15px 0;
    color: #444;
}
.frame.frame-default h2{
    font-size: 18px;
    color: #444;
    margin: 0 0 10px 0;
}

.frame.frame-default a, .csc-linkToTop a{
    color: #6FB725;
}

#content .frame.frame-default ol, #content .frame.frame-default ul{
    margin: 10px 0 20px 20px;
}

#content .frame.frame-default .csc-textpic .csc-textpic-imagewrap ol, #content .frame.frame-default .csc-textpic .csc-textpic-imagewrap ul{
    margin: 0;
}

.csc-textpic-caption {
    font-size: 12px;
}

.frame.frame-default ol ol, .frame.frame-default ul ul{
    margin: 0 0 0 20px;
}
.frame.frame-default .align-right{
    text-align: right;
}
.frame.frame-default .align-left{
    text-align: left;
}
.frame.frame-default .align-center{
    text-align: center;
}
.frame.frame-default .align-justify{
    text-align: justify;
}
.frame.frame-default table {
    border: #6FB725 1px solid;
}
.frame.frame-default table th{
    background: #6FB725;
    color: white;
    padding: 3px;
}
.frame.frame-default table td{
    border-right: #6FB725 1px solid;
    border-bottom: #6FB725 1px solid;
    padding: 3px;
}

/** CSC-Default linke Spalte **/
#left .frame.frame-default{
    border-radius: 10px;
    overflow: hidden;
    background-color: white;
    margin-bottom: 14px;
    padding-bottom: 14px;
}
#left .frame.frame-default h1{
    font-size: 16px;
    color: white;
    background-color: #6FB725;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}
#left .frame.frame-default h2{
    font-size: 16px;
    color: white;
    background-color: #6FB725;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}
#left .frame.frame-default ul{
    list-style: none;
}
#left .frame.frame-default ul ul{

}
#left .frame.frame-default ul li{
    padding: 4px 0;
}
#left .frame.frame-default a{
    padding: 0 10px;
    color: #6FB725;
    text-decoration: none;
    display: block;
}
#left .frame.frame-default ul ul a{
    padding: 0 20px;
}
#left .frame.frame-default ul ul ul a{
    padding: 0 30px;
}
#left .frame.frame-default a.active {
    font-weight: bold;
    background-color: #FFED00;
}

#left .frame.frame-default a:hover {
    color: #333;
}

/** Formulare **/
.frame.frame-default .csc-mailform{
    border: none;
}
.frame.frame-default .csc-mailform .csc-mailform-field{
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}
.frame.frame-default .csc-mailform label{
    display: block;
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
    text-align: right;
}
.frame.frame-default .csc-mailform input[type=text], .tx-guestbook-field input[type=text]{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}
.frame.frame-default .csc-mailform input[type=submit], .tx-guestbook-field input[type=submit] {
    width: 262px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;
    margin: 0 0 0 140px;
    background: #ddd;
}
.frame.frame-default .csc-mailform textarea, .tx-guestbook-field textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}

/** News **/
/** -> Startseite **/

.news-list{
    overflow: hidden;
}
.startseite .news-list-container{
    float: left;
}
.news-list-item{
    width: 204px;
    height: 295px;
    float: left;
    margin-right: 8px;
    border-radius: 10px;
    background-color: white;
    margin-bottom: 17px;

}

.news-list-item.standalone {
    margin-right: 65px;
}

.news-list3-container.standalone {
    width: 840px;
    overflow: hidden;
}
.news-list3-container.standalone .frame.frame-default{
    display: inline;
}
.frame.frame-default .news-list-title a {
    color: #fff;
    text-decoration: none;
}

.teaserrahmen{
    width: 840px;
    overflow: hidden;
}
.teaserrahmen .teaser-item{
    margin-right: 65px;
    width: 204px;
    height: 295px;
    float: left;
    border-radius: 10px;
    background-color: white;
    margin-bottom: 17px;
}
.teaserrahmen .teaser-item .teaser-title{}
.teaserrahmen .teaser-item .teaser-title h2 {
    height: 42px;
    font-size: 14px;
    color: white;
    background-color: #6FB725;
    border-radius: 10px 10px 0 0;
    padding: 5px 5px 0 10px;
    margin: 0;
}
.teaserrahmen .teaser-item .teaser-image{
    width: 204px;
    height: 126px;
    overflow: hidden;
}
.teaserrahmen .teaser-item .teaser-image img{
    width: 204px;
    height: auto;
}
.teaserrahmen .teaser-item .teaser-subheader{
    padding: 10px;
    height: 80px;
    font-size: 11px;
    line-height: 150%;
}
.teaserrahmen .teaser-item .teaser-morelink{
    text-align: right;
    background: url(../Images/news_morelink_bg.png);
    height: 22px;
}
.teaserrahmen .teaser-item .teaser-morelink a{
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 0 10px;
    font-size: 12px;
}

.frame.frame-default .news-list-title a:hover {
    text-decoration: underline;
}

.folgeseite .news-list-item.left{
    margin-right: 64px;
}
.folgeseite .news-list-item.middel{
    margin-right: 64px;
}
.folgeseite .news-list-item.right{
    margin-right: 0px;
}
.news-list-datetime {
    text-align: right;
}

.news-list-image{
    width: 204px;
    height: 126px;

}
.frame.frame-default .news-list-title h2{
    height: 42px;
    font-size: 14px;
    color: white;
    background-color: #6FB725;
    border-radius: 10px 10px 0 0;
    padding: 5px 5px 0 10px;
    margin: 0;
}
.news-list-subheader{
    padding: 10px;
    height: 80px;
    font-size: 11px;
    line-height: 150%;
}
.news-list-morelink{
    text-align: right;
    background: url('../Images/news_morelink_bg.png');
    height: 22px;
}
.frame.frame-default .news-list-morelink a{
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 0 10px;
    font-size: 12px;
}
.news-list-container .toList{
    clear: both;
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
}
.news-list-browse{
    background: #6FB725;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: white;
}
.news-list-browse a{
    color: white;
}

.news.news-single{

}
.news.news-single h1{
    margin-top: 50px;
    padding: 5px 0 25px 0;
}

.news.news-single .article ul{
    margin-left: 25px;
    margin-bottom: 25px;
}
.news-single-item{
    width: 100%;
    overflow: hidden;
}
.news-single-rightbox{
    margin: 0 0 15px 15px;
    text-align: right;
}
.news-single-title{

}
.news-single-subheader{
    margin: 0 0 8px 0;
    font-weight: bold;

}
.news-single-content{
    text-align: left;
}
.news-single-image{
    float: left;
    margin: 4px 20px 20px 0;
}
.news-single-imgcaption{
    font-size: 11px;
}
.news-single-additional-info{
    width: 100%;
    overflow: hidden;
    margin: 15px 0;
}
.news-single-additional-info dl{
    float: left;
    width: 248px;
}
.news-single-additional-info dl dt{
    font-weight: bold;
    border-bottom: 1px #4774A2 solid;
    margin: 0 0 5px 0;
}
.news-single-additional-info dl dd{
    padding: 0 5px;
    margin: 0 0 8px 0;
}
.news-single-additional-info dl.news-single-related{
    margin: 0 8px 0 0;
}
.news-single-additional-info dl.news-single-files{
    margin: 0 8px 0 0;
}
.news-single-additional-info dl.news-single-links{
    margin: 0 0 0 0;
}
.news-amenu-container{

}
.news-amenu-container ul{
    padding: 0 0 0 20px;
}
.news-amenu-container ul li.news-amenu-item-year{
    padding: 15px 0 0 0;
    list-style: none;
}

/** tx_lumogooglemaps_pi1 **/
.tx_lumogooglemaps_pi1_sidebar{
    display: none;
}

/*Adressliste */

#content ul.wt_directory_pagebrowser {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 15px !important;
    width: 100%;
    overflow: hidden;
}
#content .wtdirectory_pagebrowser p{
    display: none;
}

#content ul.wt_directory_pagebrowser li {
    list-style-type: none;
    display: inline;
}

#content ul.wt_directory_pagebrowser li a {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    float: left;
    border: 1px solid #6FB725;
    display: block;
    padding: 10px;
    margin-right: 8px;
    text-decoration: none;
}

#content ul.wt_directory_pagebrowser li a:hover, #content ul.wt_directory_pagebrowser li a.act {
    background-color: #6FB725;
}

#content .frame.frame-default ul.wtdirectory_list {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
    padding-left: 0px;
    overflow: hidden;
}

ul.wtdirectory_list li {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border: none;
    padding-top: 0px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 0px;
    float: left;
    height: 120px;
    margin-right: 10px;
}

ul.wtdirectory_list li h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#cwrapper2 .tx-wtdirectory-pi1 ul.wtdirectory_list  {
    list-style-type: none;
    padding-left: 0;
}

.wtdirectory_detail {
    margin-top: 2em;
    margin-bottom: 2em;
}


.wtdirectory_detail .block {
    margin-bottom: 0.5em;
}

.wtdirectory_detail_label {
    width: 125px;
    float: left;
    text-align: right;
}

.wtdirectory_detail_value {
    float: left;
    width: 400px;
    padding-bottom: 0.1em;
    margin-left: 15px;
}

#maincol .wtdirectory_detail_value h2 {
    margin: 0;
}

#maincol .wtdirectory_detail_value img {
    margin-bottom: 1em;
}

.wtdirectory_all_vcard {
    float: left;
    margin-right: 1em;
}


/* Powermail */

.tx-powermail-pi1_formwrap legend, #content legend {
    font-weight: bold;
    padding: 5px;
    color: #58585a;
}

.tx-powermail-pi1_formwrap fieldset, #content fieldset {
    padding: 5px;
}

.powermail_fieldwrap {
    margin-bottom: 8px;
}

.powermail_text {
    border: 1px solid #CCCCCC;
}

.powermail_submit, .tx-powermail-pi1_confirmation_back, .tx-powermail-pi1_confirmation_submit, #content input[type=submit] {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #6FB725;
    border: 1px solid #CCCCCC;
    margin-top: 10px;
    padding: 5px;
}

.tx_powermail_pi1_formconfirmation_back {
    width: 60px;
    float: left;
}

.tx_powermail_pi1_fieldwrap_html {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}

.powermail_mandatory_js {
    color: #a81643;
    margin-top: 5px;
    text-align: right;
}

.powermail_select option {
    padding-right: 10px;
}

.powermail_radio_inner .powermail_radio {
    margin-right: 2px;
    margin-top: 2px;
}

.powermail_input {
    padding: 2px 5px;
}

.powermail_textarea {
    width: 70%;
    height: 300px;
    padding: 2px 5px;
}

.tx_powermail_pi1_fieldwrap_html_select label,
.tx_powermail_pi1_fieldwrap_html_text label,
.tx_powermail_pi1_fieldwrap_html_textarea label,
.tx_powermail_pi1_fieldwrap_html_captcha label,
.tx_powermail_pi1_fieldwrap_html_file label {
    width: 20%;
    float: left;
    text-align: right;
    padding-right: 10px;
    width: 190px;
}

.tx_powermail_pi1_fieldwrap_html_captcha img {
    margin-left: 210px;
    margin-top: 5px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    margin-left: 210px;
}

.tx_powermail_pi1_fieldwrap_html_captcha .tx-srfreecap-pi2-cant-read {
    display: block;
    width: 150px;
    margin-left: 210px;
    margin-top: 5px;
}

.powermail_all_table td {
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#powermail_field_betreff {
    width: 70%;
}

/* error message */
.error {
    border-top: 1px solid #FFAF56;
    border-left: 1px solid #FFAF56;
    border-right: 1px solid #FFAF56;
    font-size: 11px;
    color: #fff;
    padding: 3px 10px 5px 10px;
    margin-left: 0 0 0 -2px;
    z-index: 10;
    text-align: left;
    height: auto;
    overflow: visible !important;

    background: rgb(255,183,107); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #eee;
    -moz-box-shadow: 3px 3px 5px #eee;
    box-shadow: 3px 3px 5px #eee;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.error p {
    margin: 0;
    padding: 0;
    font-family: Calibri, Arial, sans-serif;
    font-weight: bold;
}
html:root .error em {
    position: absolute;
    display: block;
    height: 5px;
    border: 10px solid;
    border-color: #FF7E03 transparent transparent;
    border-bottom: 0 none;
    bottom: -15px;
    overflow: visible;
    left: 5px;
}

.tx-felogin-pi1{}
.tx-felogin-pi1 .statusMessage{
    display: none;
}
.tx-felogin-pi1 fieldset{
    border: none;
    padding: 0 10px;
}
.tx-felogin-pi1 fieldset legend{
    display: none;
}
.tx-felogin-pi1 fieldset label{
    display: block;
    width: 125px;
    padding: 0 15px 0 0;

}
.tx-felogin-pi1 fieldset input[type=text], .tx-felogin-pi1 fieldset input[type=password]{
    width: 172px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
    background: transparent;
    background-color: #fff;
}
.tx-felogin-pi1 fieldset input[type=submit]{
    width: 184px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;
    background: #ddd;
    margin-top: 17px;
}
.tx-felogin-pi1 fieldset textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}
.tx-citko-directory{}
.tx-citko-directory .abcbar{}
.tx-citko-directory .abcbar ul{list-style: none; overflow: hidden;}
.tx-citko-directory .abcbar ul li{float: left; padding: 3px;}
.tx-citko-directory .citko-directory_list .row{overflow: hidden;}
.tx-citko-directory .citko-directory_list .row .col-md-6{float: left; width: 48%; padding: 15px 1%;}
.tx-citko-directory .citko-directory_list .row .clearfix{clear: both;}

.werbepartner div.frame.frame-default{display: list-item;}

.newsid-1559 .news-single-image { display: none; }

.subscribe{}
.subscribe form{ overflow: hidden; }
.subscribe form div.row{ padding-bottom: 15px; }
.subscribe form div.row label{ font-weight: bold; }
.subscribe form div.row label select, .subscribe form div.row label input{
    margin-left: 25px;
    font-weight: normal;
}

div.citko-event-calendar{
    overflow: auto;
}
div.citko-event-calendar table{
    width: 100%;
}
#left .frame.frame-default td.has-event a{
    padding: 0;
    text-align: center;
}
#left .frame.frame-default td.has-no-event,td.has-no-day {
    padding: 0;
    text-align: center;
}
#content div.citko-event-searchform input.btn.btn-primary{
}
div.citko-event-addform select.form-control.selectpicker.show-tick{
    display: block !important;
}

#content div.citko-event-searchform input.btn-primary{
    color: #fff;
    background-color: #6FB725;
    border-color: #6FB725;
    font-size: 14px;
    margin-top: unset;
    padding: 6px 12px;
}
th.month-string{
    text-align: center;
}

.tx_solr{

}
.tx_solr .row{
    padding: 0 -15px;
    display: flex;
}
.tx_solr .row .col-md-12{
    width: 100%;
}
.tx_solr .row .col-sm-8{
    padding: 0 15px 0 15px;
    width: 66.66666666666666%;
}
.tx_solr .row .col-sm-4{
    padding: 0 15px 0 15px;
    width: 33.33333333333333%;
}
.tx_solr ul.pagination{
    list-style: none;
    display: flex;
}
.tx_solr ul.pagination li.page-item{
    padding: 5px 8px;
}
.tx_solr #tx-solr-search .results-list .results-entry{
    margin: 15px 0 35px 0;
}
#content #tx-solr-search .results-list .results-entry h4.results-topic a{
    float: none;
}

@media screen and (min-width: 800px){
div#suche{
    display: flex;
    align-items: center;
}
}
